html,body {
	height: 100%;
	opacity: 1;
	transition-duration: 0.7s;
	transition-property: opacity;
}

a {
	color: black;
}

body.my-login-page {
	background: whitesmoke;
	font-size: 14px;
}

.my-login-page .brand {
	width: 150px;
    height: auto;
	overflow: hidden;
	margin: 40px auto;
	position: relative;
	z-index: 1;
}

.my-login-page .brand img {
	width: 100%;
	transition: .2s;
}

.my-login-page .brand img:hover {
	filter: brightness(150%);
	cursor: pointer;
}


.my-login-page .card-wrapper {
	width: 500px;
}

.my-login-page .card {
	border-color: transparent;
	box-shadow: 0 4px 8px rgba(0,0,0,.05);
}

.my-login-page .card.fat {
	padding: 10px;
}

.btn {
	background-color: #28282B;
	border-color: #fff;
}

.my-login-page .card .card-title {
	margin-bottom: 30px;
}

.my-login-page .form-control {
	border-width: 2.3px;
}

.my-login-page .form-group label {
	width: 100%;
}

.my-login-page .btn.btn-block {
	padding: 12px 10px;
}

.my-login-page .footer {
	margin: 40px 0;
	color: darkgray;
	text-align: center;
}

@media screen and (max-width: 425px) {
	.my-login-page .card-wrapper {
		width: 90%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 320px) {
	.my-login-page .card.fat {
		padding: 0;
	}

	.my-login-page .card.fat .card-body {
		padding: 15px;
	}
}

button {
	position: relative;
	display: inline-block;
	cursor: pointer;
	outline: none;
	border: 0;
	vertical-align: middle;
	text-decoration: none;
	background: transparent;
	padding: 0;
	font-size: inherit;
	font-family: inherit;
  }
  button.learn-more {
	width: 12rem;
	height: auto;
  }
  button.learn-more .circle {
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	position: relative;
	display: block;
	margin: 0;
	width: 3rem;
	height: 3rem;
	background: #282936;
	border-radius: 1.625rem;
  }
  button.learn-more .circle .icon {
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background: #fff;
  }
  button.learn-more .circle .icon.arrow {
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	left: 0.625rem;
	width: 1.125rem;
	height: 0.125rem;
	background: none;
  }
  button.learn-more .circle .icon.arrow::before {
	position: absolute;
	content: "";
	top: -0.25rem;
	right: 0.0625rem;
	width: 0.625rem;
	height: 0.625rem;
	border-top: 0.125rem solid #fff;
	border-right: 0.125rem solid #fff;
	transform: rotate(45deg);
  }
  button.learn-more .button-text {
	transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 0.75rem 0;
	margin: 0 0 0 1.85rem;
	color: #282936;
	font-weight: 700;
	line-height: 1.6;
	text-align: center;
	text-transform: uppercase;
  }
  button:hover .circle {
	width: 100%;
  }
  button:hover .circle .icon.arrow {
	background: #fff;
	transform: translate(1rem, 0);
  }
  button:hover .button-text {
	color: #fff;
  }
  *:focus {
    outline: 0 !important;
}

.fade {
  transition: opacity 0.15s linear;
}

@media (prefers-reduced-motion: reduce) {
  .fade {
    transition: none;
  }
}

.fade:not(.show) {
  opacity: 0;
}

.error{
	border-top: 5px solid #ff4149;
    background: rgba(255,65,73,.1);
	content: '\f348';
	padding: 10px;
	display: none;
}
.error.display-error{
	display:  block;
	margin-bottom: 20px;
	color: #f4000a;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}
.demo-info {
	background: rgb(231 231 231);
	display: grid;
	border-radius: .25rem;	
	padding: 10px;
}
.demo-info span {
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	color: darkgrey;
}

  